cuda_device: True

data:
  data_bucket: '/home/shane'
  data_folder: 'MDI_HMI_1_128.0_128.0'
  #index_range: [0, 32]
  normalisation: 3500.0

net: 
  name:  'MFBD_encdec'
  upscale_factor: 4
  n_frames: 1

loss: 'L1Loss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 32
is_gradient: True
nepochs: 150
